ф\Закон Об образовании. Статья 91
ф\Постановление Правительства № 966. О лицензировании образовательной деятельности
ф\Приказ Минобрнауки № 1320. Форма лицензии и приложений
ф\Приказ Рособрнадзора № 536. Заявление на временную лицензию
ф\Приказ Минобрнауки № 1517. Административный регламент по лицензированию образовательной деятельности
ф\Приказ Рособрнадзора № 279. Формы документов, используемых при лицензировании Рособрнадзором
ф\Письмо ФАНО № 007-18.2-07. О лицензировании образовательной деятельности
